<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<!-- 定义一个mapper，命名空间为com.xmomen.module.system.mapper.TaskMapper -->
<mapper namespace="com.xmomen.module.system.mapper.TaskMapper" >
    <!-- 根据id查询数据 -->

    <select id="" >

    </select>
</mapper>